<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend Form</title>
  </head>
  <body>
        <form
        action=""
        method="POST">
            {% csrf_token %}
            <P>Name:</P> <input type="text" name="name" required>
            {% csrf_token %}
            <P>NPM :</P> <input type="text" name="npm" required>
            {% csrf_token %}
            <P>DOB :</P> <input type="date" name="dob" required>
            <P><input type="submit" value="Submit"></P>
        </form>
  </body>
</html>